/*
##################################################################
#################################

	#######  SETTING  #########

#################################
##################################################################
*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;900&display=swap");
/*
@media all and (max-width:$sp_width) { // sp
}
@media all and (min-width:$pc_width) { // pc
}
*/
/* PC,SP width setting */
* {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}

area {
  border: none;
  outline: none;
}

/* FORM ======================= */
input[type=text], input[type=tel], input[type=email], input[type=password] {
  padding: 0 4px;
  margin-top: -2px;
}

textarea {
  padding: 4px;
}

::-webkit-input-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

:-ms-input-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

::-moz-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

button {
  outline: none;
}

label {
  display: inline-block;
  cursor: pointer;
}

ul li {
  list-style-type: none;
}

/*clearfix*/
.cf {
  *zoom: 1;
}

.cf:after {
  content: "";
  display: block;
  clear: both;
}

.clear, hr {
  clear: both;
}

/* #####################
#
#      Font setting
#
##################### */
html {
  font-size: 10px;
}

* {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: 1.6rem;
}
@media all and (max-width: 768px) {
  * {
    font-size: 1.5rem;
  }
}

b, strong, .bold {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}

.font-rounded {
  font-family: "M PLUS Rounded 1c", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}

/* #####################
#
#      Class setting
#
##################### */
@media all and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media all and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
/* float */
.fll {
  float: left;
}

.flr {
  float: right;
}

/* text-align */
.tal {
  text-align: left !important;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

/* #####################
#
#      Animation setting
#
##################### */
@keyframes scrollBar {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
@keyframes buzzOut {
  10% {
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    transform: translateX(1px) rotate(0);
  }
  100% {
    transform: translateX(-1px) rotate(0);
  }
}
*[data-hover-effect=fade] {
  opacity: 1;
  transition: 0.3s;
}
*[data-hover-effect=fade]:hover {
  opacity: 0.6;
  transition: 0.3s;
}

/* ##################################
############################################
############################################
#
#      STYLE
#
############################################
############################################
################################## */
.wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}
@media all and (min-width: 769px) {
  .wrapper {
    min-width: 960px;
    padding-right: 80px;
    padding-left: 80px;
  }
}
@media all and (min-width: 1300px) {
  .wrapper {
    max-width: 1440px;
    padding-right: 180px;
    padding-left: 180px;
  }
}

.btn {
  width: 150px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  display: inline-block;
  background-color: #fff;
  box-shadow: 1px 1px 10px -3px rgba(0, 0, 0, 0.6);
  color: #000;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
}
@media all and (min-width: 769px) {
  .btn {
    width: 300px;
    height: 80px;
    line-height: 80px;
    border-radius: 80px;
    font-size: 30px;
  }
}
.btn[target=_blank] {
  background-image: url("../../images/common/icon_blank.svg");
  background-size: 18px 13px;
  background-position: right 10px center;
}
@media all and (min-width: 769px) {
  .btn[target=_blank] {
    background-size: 23px 16px;
    background-position: right 30px center;
  }
}
.btn.yellow {
  background-color: #faea05;
}
.btn.font-rounded {
  font-weight: 900;
}
.btn:hover {
  animation-name: buzzOut;
  animation-duration: 0.75s;
  animation-timing-function: linear;
  animation-iteration-count: 1;
}

header {
  padding-right: 15px;
  padding-left: 15px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 0 10px -3px rgba(250, 234, 5, 0.8);
  z-index: 100;
}
@media all and (min-width: 769px) {
  header {
    padding-right: 50px;
    padding-left: 50px;
    height: 100px;
  }
}
header .header__logo {
  display: none;
}
@media all and (min-width: 1300px) {
  header .header__logo {
    display: inline-block;
  }
  header .header__logo.is-front {
    width: 200px;
    opacity: 0;
    transform: translateX(-200vw);
    transition: 0.5s ease-in;
  }
  header .header__logo.is-front.is-visible {
    width: auto;
    opacity: 1;
    transform: translateX(0);
    transition: 0.5s ease-out;
  }
}
header .header__logo--img {
  width: 436px;
  height: auto;
}
header .header__toggle-button {
  position: relative;
  width: 40px;
  height: 30px;
}
@media all and (min-width: 1300px) {
  header .header__toggle-button {
    display: none;
  }
}
header .header__toggle-button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  display: inline-block;
  border-radius: 8px;
  background-color: #000;
}
header .header__toggle-button span:nth-child(1) {
  top: 0;
  transition: 0.3s;
}
header .header__toggle-button span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s;
}
header .header__toggle-button span:nth-child(3) {
  top: 100%;
  transform: translateY(-100%);
}
header .header__toggle-button.active span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
}
header .header__toggle-button.active span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  transition: 0.3s;
}
header .header__toggle-button.active span:nth-child(3) {
  display: none;
}
header .header__nav-sp {
  display: none;
  overflow-y: scroll;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100vh - 60px);
  background-color: #fff;
}
@media all and (min-width: 769px) {
  header .header__nav-sp {
    top: 100px;
    height: calc(100vh - 100px);
  }
}
@media all and (min-width: 1300px) {
  header .header__nav-sp {
    display: none !important;
  }
}
header .header__nav-sp .nav__logo {
  margin-top: 40px;
  margin-bottom: 40px;
}
header .header__nav-sp .nav__logo img {
  width: 270px;
  height: auto;
}
@media all and (min-width: 769px) {
  header .header__nav-sp .nav__logo img {
    width: 400px;
  }
}
header .header__nav-sp .nav--parent {
  margin-left: auto;
  margin-right: auto;
  max-width: 270px;
  text-align: left;
}
@media all and (min-width: 769px) {
  header .header__nav-sp .nav--parent {
    max-width: 400px;
  }
}
header .header__nav-sp .nav--parent > li:not(:first-child) {
  margin-top: 25px;
}
header .header__nav-sp .nav--parent > li a, header .header__nav-sp .nav--parent > li span {
  font-size: 22px;
  color: #000;
  text-decoration: none;
}
@media all and (min-width: 769px) {
  header .header__nav-sp .nav--parent > li a, header .header__nav-sp .nav--parent > li span {
    font-size: 35px;
  }
}
header .header__nav-sp .nav--parent .font-rounded {
  font-weight: 900;
}
header .header__nav-sp .nav--parent .has-child span {
  display: block;
  position: relative;
}
header .header__nav-sp .nav--parent .has-child span:hover {
  cursor: pointer;
}
header .header__nav-sp .nav--parent .has-child span:before, header .header__nav-sp .nav--parent .has-child span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 3px;
  border-radius: 3px;
  background-color: #000;
}
header .header__nav-sp .nav--parent .has-child span:before {
  transform: translateY(-50%);
}
header .header__nav-sp .nav--parent .has-child span:after {
  transform: translateY(-50%) rotate(90deg);
}
header .header__nav-sp .nav--parent .has-child span.active:after {
  transform: translateY(-50%) rotate(0);
}
header .header__nav-sp .nav--parent .has-child .nav--child {
  display: none;
}
header .header__nav-sp .nav--parent .has-child .nav--child li {
  padding-left: 20px;
  margin-top: 20px;
  position: relative;
}
header .header__nav-sp .nav--parent .has-child .nav--child li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 15px;
  height: 1px;
  background-color: #000;
}
header .header__nav-sp .nav--parent .has-child .nav--child li a {
  font-size: 16px;
}
@media all and (min-width: 769px) {
  header .header__nav-sp .nav--parent .has-child .nav--child li a {
    font-size: 26px;
  }
}
header .header__nav {
  display: none;
}
@media all and (min-width: 1300px) {
  header .header__nav {
    display: block;
    position: relative;
  }
}
header .header__nav .nav--parent {
  display: flex;
  justify-content: space-between;
}
header .header__nav .nav--parent > li {
  margin-right: 25px;
  margin-left: 25px;
  border-bottom: 1px solid #fff;
}
header .header__nav .nav--parent > li a, header .header__nav .nav--parent > li span {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 22px;
  color: #000;
  text-decoration: none;
}
header .header__nav .nav--parent > li .font-rounded {
  font-weight: 900;
}
header .header__nav .nav--parent > li:hover {
  border-bottom: 1px solid #000;
}
header .header__nav .nav--parent > li.has-child {
  position: relative;
}
header .header__nav .nav--parent > li.has-child:hover .nav--child {
  display: block;
}
header .header__nav .nav--child {
  padding-top: 33px;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
}
header .header__nav .nav--child li {
  min-width: 330px;
  background-color: #fff;
}
header .header__nav .nav--child li a {
  padding: 10px;
  display: block;
  text-align: left;
  font-size: 16px;
}
header .header__sns {
  width: 130px;
  display: flex;
  justify-content: space-between;
}
@media all and (min-width: 769px) {
  header .header__sns {
    width: 150px;
  }
}
header .header__sns li img {
  width: 30px;
  height: 30px;
}
@media all and (min-width: 769px) {
  header .header__sns li img {
    width: 40px;
    height: 40px;
  }
}
header *[data-current=true] {
  border-bottom: 1px solid #000 !important;
}

footer .font-rounded {
  font-weight: 900;
}
footer .footer__container {
  padding: 40px 15px;
  background-image: url("../../images/common/footer-bg-sp.jpg");
  background-size: cover;
  background-position: center;
}
@media all and (min-width: 769px) {
  footer .footer__container {
    padding: 80px;
    background-image: url("../../images/common/footer-bg.jpg");
  }
}
footer .footer__wrapper {
  padding: 40px 15px;
  background-image: url("../../images/common/footer-bg_yellow.png");
  background-size: cover;
  text-align: center;
}
@media all and (min-width: 769px) {
  footer .footer__wrapper {
    position: relative;
    padding: 80px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1266px;
  }
}
footer .footer__logo {
  margin-bottom: 30px;
  display: inline-block;
  width: 80%;
  height: auto;
}
@media all and (min-width: 769px) {
  footer .footer__logo {
    max-width: 454px;
  }
}
footer .btn {
  margin-bottom: 30px;
  width: 100%;
  box-shadow: none;
}
@media all and (min-width: 769px) {
  footer .btn {
    margin-bottom: 60px;
    max-width: 800px;
  }
}
@media all and (max-width: 768px) {
  footer .footer__nav {
    margin-bottom: 25px;
  }
}
footer .footer__nav ul {
  display: flex;
  justify-content: center;
}
footer .footer__nav ul li:nth-child(2) {
  margin-right: 20px;
  margin-left: 20px;
}
footer .footer__nav ul li a {
  text-decoration: none;
  color: #000;
}
@media all and (min-width: 769px) {
  footer .footer__nav ul li a {
    font-size: 20px;
  }
}
footer .footer__sns {
  display: flex;
  justify-content: center;
}
@media (max-width: 899px) {
  footer .footer__sns {
    margin-top: 15px;
  }
}
@media (min-width: 900px) {
  footer .footer__sns {
    position: absolute;
    bottom: 74px;
    left: calc(50% + 240px);
  }
}
@media (max-width: 1050px) {
  footer .footer__sns {
    left: calc(50% + 180px);
  }
}
footer .footer__sns li:nth-child(2) {
  margin-right: 20px;
  margin-left: 20px;
}
footer .footer__sns li img {
  width: 40px;
  height: 40px;
}
footer .copyright {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-weight: 700;
  font-size: 11px;
}
@media all and (min-width: 769px) {
  footer .copyright {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }
}

#btn_moveTop {
  position: fixed;
  bottom: 20px;
  right: 0;
  z-index: 999;
  width: 117px;
  height: 139px;
  display: none;
}
#btn_moveTop a {
  display: block;
  width: 117px;
  height: 139px;
  background: url("../../images/common/btn_moveTop.png") 50% 0 no-repeat;
  background-size: 117px auto;
}
#btn_moveTop a.active2 {
  transform: rotate(90deg) translateY(50px);
  width: 258px;
  height: 100px;
  background: url("../../images/common/btn_moveTop-active2.png") 50% 0 no-repeat;
}